# build output
dist/
.output/

# generated types
.astro/

# dependencies
node_modules/

# logs
npm-debug.log*
yarn-debug.log*
yarn-error.log*
pnpm-debug.log*

# environment variables
.env
.env.production
.env.local

# macOS / Windows
.DS_Store
Thumbs.db

# editor
.vscode/
.idea/

# Caddy Zertifikat-Daten (falls jemand lokal testet)
caddy_data/
caddy_config/
